/*banner*/
.banner{width: 100%;position: relative;overflow: hidden;max-height: 550px;}
.banner img{width: 100%;display: block;}
@media only screen and (max-width: 480px) {
	.banner{padding-top: 50px;}
}




.about-con{overflow: hidden;width: 63%;max-width: 1200px;margin: 3% auto;}
.about-con .about-left{display: block;width: 48%;float: left;}
.about-left .title{overflow: hidden;margin-bottom: 5%;text-align: left;}
.about-left .tit{font-size: 28px;color: #424242;font-weight: bold;}
.about-left .entit{font-size: 16px;color: #686868;}
.about-left .info p{font-size: 14px;line-height: 22px;color: #686868;text-align: justify;padding:1% 0;}
.about-con .about-right{display: block;width: 48%;float: right;}
@media only screen and (max-width: 480px) {
	.about-con{width: 90%;margin: 5% auto;}
	.about-con .about-left{width: 100%;margin-bottom: 3%;}
	.about-left .tit{font-size: 24px;}
	.about-left .entit{font-size: 14px;}
	.about-con .about-right{width: 100%;}
	.about-con .about-right img{width: 100%;}
}




.about-box{overflow: hidden;background: #f5f5f5;}
.aboutbox{overflow: hidden;width: 63%;max-width: 1200px;margin: 3% auto;}
.aboutbox img{display: block;width: 100%;}
.aboutbox .text1{font-size: 20px;padding: 3% 0 2%;font-weight: bold;color: #424242;}
.aboutbox .text2{font-size: 15px;color: #686868;text-align: justify;line-height: 24px;}
@media only screen and (max-width: 480px) {
	.aboutbox{width: 90%;margin: 5% auto;}
	.aboutbox .text1{font-size: 18px;}
	.aboutbox .text2{font-size: 14px;}
}





.product-con{overflow: hidden;width: 63%;max-width: 1200px;margin: 3% auto;}
.product-con ul li{display: block;width: 48%;float: left;margin-right: 4%;margin-bottom: 2%;}
.product-con ul li:nth-child(2n){margin-right: 0;}
.product-con ul li .img{overflow: hidden;}
.product-con ul li img{display: block;width: 100%;}
.product-con ul li .text1{font-size: 18px;padding: 3% 0;text-align: left;font-weight: bold;color: #424242;}
.product-con ul li .text2 p{font-size: 15px;text-align: justify;color: #686868;line-height: 24px;}
.product-con ul li img{ transition:all 0.7s ease-in-out 0s; -webkit-transition:all 0.7s ease-in-out 0s; -moz-transition:all 0.7s ease-in-out 0s; -o-transition:all 0.7s ease-in-out 0s;}
.product-con ul li:hover img{transform:scale(1.1); -webkit-transform:scale(1.1); -moz-transform:scale(1.1); -o-transform:scale(1.1);-ms-transform:scale(1.1);}
@media only screen and (max-width: 480px) {
	.product-con{width: 90%;margin: 5% auto 8%;}
	.product-con .tit{font-size: 14px;}
	.product-con .entit{font-size: 22px;}
	.product-con ul li{width: 48%;margin-bottom: 4%;margin-right: 4%;}
	.product-con ul li:nth-child(2n){margin-right: 0;}

}
















